» Ubuntu » Packages

Error

two or more packages specified (mythbuntu-control-centre hardy-updates)